Bug 505603 - ratpoison not built with $RPM_OPT_FLAGS
ratpoison not built with $RPM_OPT_FLAGS
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ratpoison (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Orphan Owner
Fedora Extras Quality Assurance
: Patch, Reopened
Depends On:
Blocks: DebugInfo
  Show dependency treegraph
 
Reported: 2009-06-12 10:57 EDT by Ville Skyttä
Modified: 2009-06-16 14:46 EDT (History)
2 users (show)

See Also:
Fixed In Version: 1.4.4-3.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-16 14:46:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Build with $RPM_OPT_FLAGS (1.09 KB, patch)
2009-06-12 10:57 EDT, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2009-06-12 10:57:05 EDT
Created attachment 347582 [details]
Build with $RPM_OPT_FLAGS

Fix attached, see bug 496968 for more info.
Comment 1 Kevin Fenzi 2009-06-14 02:11:44 EDT
Applied and built in rawhide. 
Thanks very much for the patch.
Comment 2 Ville Skyttä 2009-06-16 14:18:22 EDT
Unfortunately the 1.4.4-2 Rawhide build was bit by bug 505774:
http://kojipkgs.fedoraproject.org/packages/ratpoison/1.4.4/2.fc12/data/logs/x86_64/build.log

A simple bump and rebuild should fix it.
Comment 3 Kevin Fenzi 2009-06-16 14:37:55 EDT
sigh. ok. 

Done.
Look ok? Feel free to close this if it looks right now...
Comment 4 Ville Skyttä 2009-06-16 14:46:24 EDT
Yep, 1.4.4-3.fc12 is fine as far as I can tell, thanks.

Note You need to log in before you can comment on or make changes to this bug.